print.phreg {eha} | R Documentation

## Prints phreg objects

### Description

The hazard, the cumulative hazard, the density, and the survivor baseline functions are plotted.

### Usage

    ## S3 method for class 'phreg'
    print(x, digits = max(options()$digits - 4, 3), ...)

### Arguments

`x` | A `phreg` object
`digits` | Precision in printing
`...` | Not used.

### Value

No value is returned.

### Note

Doesn't work for threeway or higher order interactions. Use `print.coxph` in that case.

### Author(s)

Göran Broström

### See Also

`phreg`, `print.coxph`

[Package eha version 2.6.0 Index]